form {
	padding-bottom: 1rem;
	width: 100%;
}
form details {
	color: var(--color-gray2);
}
form[background=""] {
	background-color: var(--color-gray);
	background-color: var(--color-beige);
	border-radius: var(--border-radius);
	padding: 1rem;
}

input,
textarea {
	font-family: inherit;
	margin: 0;
	padding: 0.5rem;
	border-width: 0.2brem;
	border-style: solid;
	border-color: var(color-gray1);
	font-size: 100%;
}
input:active,
input:focus,
textarea:active,
textarea:focus {
	border-color: var(--color-blue);
}
input[type="search"] {
	width: 100%;
}

label {
	display: flex;
	flex-direction: column;
  padding-bottom: 1rem;
}
label strong {
	font-size: 1.2rem;
}

label input {
	margin-top: 0.3rem;
}

optgroup {
	padding: 0.5rem;
	background-color: var(--color-white);
}

optgroup::before {
	display: none;
}

option {
	font-size: 1rem;
	padding: 0.2rem;
	margin-top: 0.2rem;
}


.FormItem--h {
	flex-grow: 3;
}
.FormItem--h input {
	margin: 0;
}

.Input--transparent {
	border-color: transparent;
	background-color: transparent;
	width: 100%;
	padding-left: 0;

	pointer-events: none;
	color: inherit;
}

.Input--link {
	font-size: 0.8rem;
	border: 0px solid transparent;
	background-color: transparent;
	padding: 0;
	margin: 0;
	flex-grow: 1;
}

.Label {}

.Label-group {
	display: flex;
}
.Label-group input {
	flex-grow: 1;
}

form article {
	margin-bottom: 3rem;
}
